[Details]
Name=VCap Downloader
AppId=VCapDownloader
Publisher=GnDown
Language=Multilingual

[Version]
PackageVersion=0.1.30.6533
DisplayVersion=0.1.30.6533

[Control]
Icons=1
Start=VCapDownloaderPortable.exe
